publicidade
30/09/19
Foto: PixaBay
Foto: PixaBay

WhatsApp não funcionará em Androids e iPhones antigos; saiba quais

30 / set
Publicado por Larissa Lira em Aplicativos às 17:02

O WhatsApp atualizou sua página de perguntas frequentes e anunciou o fim do suporte para smartphones que rodam iOS 8 e Android 2.3 Gingerbread. Os aparelhos com os sistemas operacionais perderão acesso às atualizações em fevereiro de 2020 e o aplicativo poderá parar de funcionar a qualquer momento após a data, segundo os responsáveis pelo mensageiro.

Em termos de Android, a versão 2.3 foi lançada em 2010, ou seja, são quase 10 anos do sistema, totalmente justificável que ele não seja compatível com novas tecnologias. No caso do iOS 8, ele foi lançado em 2014. Embora mais novo, a Apple costuma atualizar seus smartphone durante anos, ou seja, o iOS 8 não deve realmente ser usado.

Em 31 de dezembro deste ano, o WhatsApp também perderá o suporte no Windows Phone. Atualmente, o aplicativo já não está mais disponível para download na Microsoft Store. Em sua página de perguntas frequentes, a empresa também recomenda que donos de celulares de entrada com KaiOS também migrem para aparelhos rodando a versão 2.5.1 ou superior, como é o caso do JioPhone e o JioPhone 2.

Quais versões dos sistemas o WhatsApp recomenda?

Embora funcione em versões mais antigas, o WhatsApp recomenda algumas versões do Android e iOS que garantem um perfeito funcionamento do mensageiro. No Android, o mínimo recomendável é o Android 4.0.3 Ice Cream Sandwich, já no iPhone é recomendado o iOS 9. Ainda assim, a melhor experiência de uso está disponível nas versões mais modernas de cada plataforma, com os recém-lançados Android 10 e iOS 13.


FECHAR